Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 6 of 9 First ... 567 ... Last
  1. #51
    miki2o Guest
    We can only wait and see...

  2. #52
    proctologic Guest
    Yesterday i updated Netflix and got 4.31 also

  3. #53
    DSwizzy145 Guest
    can't you guys try observing Kiosk firmwares at the time being like if signed homebrew packages will work? btw is there any usb jailbreaks that can downgrade off from 4.30 or 4.31?

  4. #54
    scott7seven Guest
    if your saying you got ofw 431 from upgrading netflix, you were at 3.55 or something, if you were on the new rogaro or rebug, the system would of believed you were at the highest firmware needed and the udate would have just been an update, but you probably showed as lower firmware and it did an ofw update so you could use netflix

  5. #55
    sorg Guest
    Everyone with little knowledge can extract and decrypt these files from PUP using existing tools. You don't even need to dump LV1 or LV2.
    So, really pointless here. They even didn't upload lv1ldr which is additionally encrypted inside lv0. So, it means they don't know how to extract it. Do i need to explain what we can expect from this "team"?

  6. #56
    alexander86 Guest
    Hello! A question from a noobie: this release from Viper Pegasus Team means that a 4.31 CFW is on its way? I am on 4.31 OFW and I don't have a flasher to downgrade.

    Thank you!

  7. #57
    jedaking Guest
    No don't think so!! its only to make this wanna be 4.30 cfw's more stable..

  8. #58
    NTA Guest
    Quote Originally Posted by alexander86 View Post
    Hello! A question from a noobie: this release from Viper Pegasus Team means that a 4.31 CFW is on its way? I am on 4.31 OFW and I don't have a flasher to downgrade.

    Thank you!
    Wont be able to get it on higher ofws until an exploit is found/made public

  9. #59
    maicolzen Guest

    Roll Eyes

    So whats neext

    I hope everything is doing great

  10. #60
    DeviDVS Guest
    Hello people, from what i can understand this team created a CFW installable over 4.xx OFW, i don't know if this is real or what, but they released PS3 4.31 LV1, LV2 and IDA files both decrypted and encrypted for use with Interactive Disassembler, maybe these info will be useful for you.

    Rogero: what was posted from 4.31 files are already all available and nothing new at all, I already have all the files with the patches needed ready and already applied too, just working on a workaround to rebuild the loaders without using the Private keys which can not be calculated no matter what because Sony have blocked this since 3.55.

    I have already tried many ways and doing many tests daily, when things works out as expected, CFW4.31 will be ready with LV1/LV2 peek/poke, mmap, patches etc... but no ETA at all... meanwhile CFW4.30 is doing well

Page 6 of 9 First ... 567 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in